[message window option]
msgwnd0_speed=0
msgwnd0_closemode=0
msgwnd0_automode=1
msgwnd0_autopopup=1
msgwnd0_escclose=1
msgwnd0_logging=1
msgwnd0_syncchatbar=0
msgwnd1_speed=0
msgwnd1_closemode=0
msgwnd1_automode=1
msgwnd1_autopopup=1
msgwnd1_escclose=0
msgwnd1_logging=0
msgwnd1_syncchatbar=0
msgwnd2_speed=0
msgwnd2_closemode=0
msgwnd2_automode=1
msgwnd2_autopopup=0
msgwnd2_escclose=0
msgwnd2_logging=0
msgwnd2_syncchatbar=0
msgwnd3_speed=2
msgwnd3_closemode=0
msgwnd3_automode=1
msgwnd3_autopopup=1
msgwnd3_escclose=1
msgwnd3_logging=0
msgwnd3_syncchatbar=0
msgwnd4_speed=2
msgwnd4_closemode=0
msgwnd4_automode=1
msgwnd4_autopopup=1
msgwnd4_escclose=0
msgwnd4_logging=0
msgwnd4_syncchatbar=0
msgwnd5_speed=0
msgwnd5_closemode=0
msgwnd5_automode=1
msgwnd5_autopopup=1
msgwnd5_escclose=0
msgwnd5_logging=0
msgwnd5_syncchatbar=0
msgwnd6_speed=0
msgwnd6_closemode=0
msgwnd6_automode=1
msgwnd6_autopopup=1
msgwnd6_escclose=0
msgwnd6_logging=0
msgwnd6_syncchatbar=0
msgwnd7_speed=0
msgwnd7_closemode=0
msgwnd7_automode=1
msgwnd7_autopopup=1
msgwnd7_escclose=0
msgwnd7_logging=1
msgwnd7_syncchatbar=0
msgwnd8_speed=0
msgwnd8_closemode=0
msgwnd8_automode=1
msgwnd8_autopopup=1
msgwnd8_escclose=0
msgwnd8_logging=0
msgwnd8_syncchatbar=0
msgwnd0_flash=0
msgwnd0_name=System Message
msgwnd1_flash=0
msgwnd1_name=チャンネル
msgwnd2_flash=0
msgwnd2_name=戦闘ログ
msgwnd3_flash=0
msgwnd3_name=NPC
msgwnd4_flash=0
msgwnd4_name=auc
msgwnd5_flash=1
msgwnd5_name=PT　＆　FS
msgwnd6_flash=0
msgwnd6_name=shout
msgwnd7_flash=1
msgwnd7_name=tell
msgwnd8_flash=0
msgwnd8_name=say
[message map]
chat_say=8
chat_ts=7
chat_shout=6
chat_ooc=6
chat_tell=7
chat_party=5
chat_alliance=5
chat_guild=5
chat_emote=8
chat_ish=5
chat_ich=5
chat_chsay=5
chat_auc0=4
chat_auc1=4
chat_auc2=4
chat_auc3=4
chat_auc4=4
chat_auc5=4
chat_auc6=4
chat_auc7=4
atk_my=2
atk_party=2
atk_other=2
atk_npc=2
miss_my=2
miss_party=2
miss_other=2
miss_npc=2
cast_my=2
cast_party=2
cast_other=2
cast_npc=2
efct_dmg_my=2
efct_dmg_party=2
efct_dmg_other=2
efct_dmg_npc=2
efct_heal_my=2
efct_heal_party=2
efct_heal_other=2
efct_heal_npc=2
efct_etc_my=2
efct_etc_party=2
efct_etc_other=2
efct_etc_npc=2
who=3
product_my=0
product_other=0
chat_npc=3
chat_auc=4
chat_ich1=1
chat_ich2=1
chat_ich3=1
chat_chsay1=1
chat_chsay2=1
chat_chsay3=1
chat_aucch1=7
chat_aucch2=7
chat_aucch3=7
chat_reqch1=1
chat_reqch2=1
chat_reqch3=1
[message fliter]
msgflt_chat=0x01000000
msgflt_btl=0x00000000
